IKSPERF(1)

NAME
iksperf - measures the performance of the iksemel library

SYNOPSIS
iksperf [OPTIONS] FILE

DESCRIPTION
Measures the performance of the iksemel library when parsing FILE.

OPTIONS

-a, --all
    Make all tests

-s, --sax
    Sax test

-d, --dom
    Tree generating test

-e, --serialize
    Tree serializing test

-1, --sha1
    SHA1 hashing test

-b, --block SIZE
    Parse the file in SIZE byte blocks

-m, --memdbg
    Trace malloc and free calls

-h, --help
    Print help text and exit

-V, --version
    Print version and exit

SEE ALSO
ikslint(1) iksroster(1)